name: Nacos
tags:
- 中间件
title: 动态服务发现、配置管理和服务管理平台
description: 动态服务发现、配置管理和服务管理平台
additionalProperties:
  key: nacos
  name: Nacos
  tags:
  - Middleware
  shortDescZh: 动态服务发现、配置管理和服务管理平台
  shortDescEn: Dynamic service discovery, configuration and service management platform
  type: website
  crossVersionUpdate: false
  limit: 1
  recommend: 0
  batchInstallSupport: true
  website: https://nacos.io/
  github: https://github.com/alibaba/nacos
  document: https://nacos.io/docs/latest/what-is-nacos/
  architectures:
  - amd64
  - arm64
